@font-face {
    font-family: bcsFont;
    src: url(../external/font-awesome/fonts/dancing_script.otf);
}

body {
	background-color: #fff !important;
	font-family: Segoe UI;
}

.navbar-cont{
	margin-bottom: 0;
	background-color: #ff70bf;
}
.loginheader {
	font-size: 25px;
}

.fieldspacing {
	padding-top: 20px;
}

#signatureimg {
	height: auto; 
    	width: auto; 
    	max-width: 200px; 
    	max-height: 200px;
}

.signatureimgexit {
        width: 5px;
	margin-left: -47px;
	font-size: 2px;
	color: #B84545;
	padding-left: 1px;
	padding-right: 3px;
	padding-top: 2px;
	padding-bottom: 2px;
	background-color: #ADACAC;
	display: none;
}

.signatureimgexit:hover {
        color: #B35207;
        padding-left: 1px;
        padding-right: 3px;
        padding-top: 2px;
        padding-bottom: 2px;
        background-color: #ADACAC;
}

#bcslogo {

	width: 15vh;
	min-height: 132px;
	min-height: 70px;
}

.loginbg {

	background-image: url('../img/loginbg.png');
        background-repeat: no-repeat;
        background-color: #FEE8FC;
	background-size: auto 65vh;
        /*background-size: 100% 65vh;*/
        background-position: left bottom;
        font-family: Segoe UI;
	border: 1px solid #D1AFCE; 
	height: 95vh;
	-webkit-border-radius: 20px;
        border-radius: 20px;
	min-height: 450px;	

}

#imgcontainer {
	padding-top: 10px;
}

.logincontent{
	padding-top: 8vh;
}

.logintitle{
	font-size: 20px;
	color: #D3D0D0;	
}

.field_container {
        padding: 25px 8px 5px 8px;
}

.field {
        border: none;
        font-size: 14px;
        border-bottom: 1px solid #D3D0D0;
        background-color: inherit;
        color: #D3D0D0;
	width: 100%;
}

.forget_password_container {
        padding: 0px 0px 20px 0px;
}

#forgot_password {
        text-decoration: none;
        font-size: 12px;
        color: #D3D0D0;
        padding: 0px 5px 0px 0px;
}

#login_btn {
        font-size: 14px;
        font-style: normal;
        font-variant: normal;
        background-color: inherit;
        text-transform: uppercase;
        color: #D3D0D0;
        padding: 10px 0px 10px 0px;
        text-decoration: none;
        -webkit-border-radius: 60px;
        border-radius: 60px;

        width: 30vh;

        border: 1px solid #D3D0D0;
}

.list_cont{
	border-top: 1px solid #A9A9A9; 
	border-left: 1px solid #A9A9A9;
	border-bottom: 1px solid #A9A9A9;
	padding: 20px 5px 20px; 5px;
}

.preview_header_cont{
	background-color: #ff70bf;
	padding: 10px 0px 10px 5px;
}

.preview_title{
	font-size: 16px;
	font-family: bcsFont; 
	color: #FFF;
}

.generic_view{
	border: 1px solid #A9A9A9;
        height: 490px;
    	overflow: hidden;
	
}


.generic_cont{
        border: 2px solid #A9A9A9;
        height: 450px;
	display: none;
}

.generic_add_cont, .generic_update_cont{
	display: none;
	background-color: #A697A2;
	padding: 0px 10px 0px 10px;
}

.generic_title{
	font-size: 20px;

}

.generic_header{
	background-color: #D8C3D3;
	padding: 10px 0px 10px 0px;
}

.generic_exit{
	text-decoration: none;
        color: #471C3D;	
	font-size: 20px;
}

.generic_exit:hover{
        text-decoration: none;
        color: #471C3D;
}

.generic_add_value{
	resize: none;
}

.generic_btn{
	color: #fff;
	font-size: 15px;
}

.generic_remove_cont{
        display: none;
        background-color: #A697A2;/*#666566;*/
}

.generic_update_cont{
        display: none;
        background-color: #A697A2;/*#666566;*/
	padding: 0px 10px 0px 10px;
}

.generic_remove_body{
	font-size: 18px;
	color: #EDD9D9;
	padding-top: 45px;
	padding-bottom: 40px;
}
.generic-list-item{
	padding: 5px 0px 5px 0px;
}
.list_title_cont{
	padding: 5px 0px 5px 0px;
	font-size: 2em;
	font-color: #B3B3B3;
	
}

.list_no_items{
	font-size:1.5em;
	padding: 10px 0px 10px 0px; 
	color:#494949;
}

.preview-content{
	height: 450px;
	width: 105%;
	overflow-y: scroll;
	padding-left: 25px;
	padding-right: 30px;
	
}

.preview-content-item{
	padding: 10px 5px 10px 15px;
}

.list_no_items_btn{
	
	font-size: 1em;
	text-decoration: none;
	color: #471C3D;
	
}

.list_no_items_btn:hover{

        text-decoration: none;
        color: #471C3D;

}

.itemfocused {
	background-color: #88478C;
	color: #C3C3C3;
}

.modal-content-text{
	font-size: 20px;
}

.image-cont, .image-update-cont {
	width: 100%;
	height: 180px;
	display: none;
	background-color: #EEEEEE;	
	border: 1px solid #E2D9E1;
}

.image-upload-icon-cont{
	text-align: center;
	padding: 30px 0px 2px 0px;
	font-size: 50px;
	color: #C8C8C8;	
}

.image-upload-text-cont{
	text-align: center;
	font-size: 30px;
        color: #C8C8C8;
}

.image-no, .image-update-no {
	height: 100%;
}

.image-no:hover, .image-update-no:hover {
	cursor: pointer; 
}

.image-yes, .image-update-yes {
	height: 100%;
	display: none;
	text-align: center;
}

.generic_change_picture_btn_cont{
	display: none;
}

.help-modal-header{
        font-size: 20px;
}

.help-modal-body{
	padding: 5px 0px 5px 0px;
	font-size: 15px;
}

.help-list-item{
	font-weight: bold;
}

.page-header{
	margin: 10px 0px 20px;
}

.alert{
	padding: 10px;
}

.alert-dismissable .close, .alert-dismissible .close{
	right: 10px;
}

.panel-heading{
	background-color: #FFD6ED !important;
}

.dropdown-toggle{
	color: #fff;
}

.web-view{
	display: none;
}

@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 570px){
	.loginbg {

        background-image: url('../img/loginbg.png');
        background-repeat: no-repeat;
        background-color: #FEE8FC;
        background-size: 100% 65vh;
        background-position: left bottom;
        font-family: Segoe UI;
        border: 1px solid #D1AFCE;
        height: 95vh;
        -webkit-border-radius: 20px;
        border-radius: 20px;
        min-height: 450px;

        }
	
	.logintitle{
        	font-size: 25px;
	}

	.web-view{
        	display: none;
	}

	.mobile-view{
        	display: block;
	}

}

@media only screen 
  and (min-device-width: 571px) 
  and (max-device-width: 736px){ 
	.loginbg {

        background-image: url('../img/loginbg.png');
        background-repeat: no-repeat;
        background-color: #FEE8FC;
        background-size: 100% 65vh;
        background-position: left bottom;
        font-family: Segoe UI;
        border: 1px solid #D1AFCE;
        height: 95vh;
        -webkit-border-radius: 20px;
        border-radius: 20px;
        min-height: 450px;

        }
	
	.mobile-view{
        	display: block;
	}
	
	.web-view{
        	display: none;
	}

}

@media only screen
  and (min-device-width: 737px)
  and (max-device-width: 2000px){
        .loginbg {

        background-image: url('../img/loginbg.png');
        background-repeat: no-repeat;
        background-color: #FEE8FC;
        background-size: 100% 65vh;
        background-position: left bottom;
        font-family: Segoe UI;
        border: 1px solid #D1AFCE;
        height: 95vh;
        -webkit-border-radius: 20px;
        border-radius: 20px;
        min-height: 450px;

        }

	#bcslogo {

        	width: 18vh;
	}

	.web-view{
		background: -moz-linear-gradient(top, rgba(255,112,191,0.65) 0%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(top, rgba(255,112,191,0.65) 0%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom, rgba(255,112,191,0.65) 0%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		display: block;
	}

	.logincontent{
        	padding-top: 2vh;
	}

	.mobile-view{
        	display: none;
	}

	.field_container {
		padding: 20px 30px 20px 60px;
	}

	.web-login-cont{
		padding: 50px 0px 50px 0px;
		height: 350px;
	}

	.web-login-side{
		padding-left: 25px;
		padding-right: 25px;
		background-image: url('../img/loginwebbg.png');
		background-size: 100% 100%;
		-webkit-border-top-right-radius: 50px;
		-webkit-border-bottom-right-radius: 50px;
		-moz-border-radius-topright: 50px;
		-moz-border-radius-bottomright: 50px;
		border-top-right-radius: 50px;
		border-bottom-right-radius: 50px;
	}

	.logintitle{
        	font-size: 30px;
	}

	.field {
        	font-size: 18px;
	}

	.web-full-login-cont {
		-webkit-border-radius: 50px;
		-moz-border-radius: 50px;
		border-radius: 50px;
		background-color: #FEE8FC;
	}
}

